@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,900;1,200;1,300;1,400;1,700;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Nunito', sans-serif;
    background: #FF9A00;
    -webkit-font-smoothing: antialiased;
}


input, button, textarea{
    font-family:  'Nunito', sans-serif;
}

button{
    cursor: pointer;
}

ul{
    list-style: none;
}
form input{
    /* width: 100%;
    height: 60px;
    color: #333;
    border: 1px solid #cdcde6;
    border-radius: 8px;
    padding: 0 24px; */
}


.button{
    /* width: 100%;
    height: 60px;
    background: #E02041;
    border: 0;
    border-radius: 8px;
    color: #fff;
    font-weight: 700;
    margin-top: 16px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    line-height: 68px;
    transition: filter 0.2s; */
}

.button:hover{
    filter: brightness(90%);
}

.button-cancel{
    background: #cdcde6;
}

.back-link {
    display: flex;
    align-items: center;
    margin-top: 40px;
    color: #41414d;
    font-size: 18px;
    text-decoration: none;
    font-weight: 500;
    transition: opacity 0.2s;
}

.back-link  svg{
    margin-right: 8px ;
}
.back-link:hover{
    opacity: 0.8;
}